@charset "utf-8";
      @import url("css2.css");
      html,
      body,
      div,
      span,
      applet,
      object,
      iframe,
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      p,
      blockquote,
      pre,
      a,
      abbr,
      acronym,
      address,
      big,
      cite,
      code,
      del,
      dfn,
      em,
      img,
      ins,
      kbd,
      q,
      s,
      samp,
      small,
      strike,
      strong,
      sub,
      sup,
      tt,
      var,
      b,
      u,
      i,
      center,
      dl,
      dt,
      dd,
      ol,
      ul,
      li,
      fieldset,
      form,
      label,
      legend,
      table,
      caption,
      tbody,
      tfoot,
      thead,
      tr,
      th,
      td,
      article,
      aside,
      canvas,
      details,
      embed,
      figure,
      figcaption,
      footer,
      header,
      hgroup,
      menu,
      nav,
      output,
      ruby,
      section,
      summary,
      time,
      mark,
      audio,
      video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
      }
      article,
      aside,
      details,
      figcaption,
      figure,
      footer,
      header,
      hgroup,
      menu,
      nav,
      section {
        display: block;
      }
      body {
        line-height: 1;
      }
      ol,
      ul {
        list-style: none;
      }
      blockquote,
      q {
        quotes: none;
      }
      blockquote:before,
      blockquote:after {
        content: "";
        content: none;
      }
      q:before,
      q:after {
        content: "";
        content: none;
      }
      table {
        border-collapse: collapse;
        border-spacing: 0;
      }
      .bbw_endscreen {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background: white;
      }
      .bbw_endscreen .hidden {
        display: none;
      }
      .bbw_endscreen .poster_blurred {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        -webkit-filter: blur(3px);
        filter: blur(3px);
      }
      .bbw_endscreen .poster {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
      }
      .bbw_endscreen .bbw_replay {
        color: black;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-image: url("");
        width: 45px;
        height: 45px;
        pointer-events: all;
        cursor: pointer;
        background-color: rgba(255, 255, 255, 0.5);
        background-repeat: no-repeat;
        background-size: 35px;
        background-position: center;
        border-radius: 45px;
        padding: 15px;
      }
      .adLabel {
        position: absolute;
        top: 5px;
        left: 5px;
      }
      .adLabel span {
        padding: 2px 5px 2px 5px;
        border-radius: 2px;
        text-decoration: none;
        color: #d07800;
        background: white;
        font-size: 10px;
        font-family: "IBM Plex Sans", sans-serif;
        font-weight: 400;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
      }
      .advertiser-info {
        margin: 0 0 10px 0px;
        position: relative;
        font-family: "IBM Plex Sans", sans-serif;
        font-size: 13px;
        font-weight: 400;
        display: flex;
        align-items: center;
        height: 30px;
        background-color: transparent;
      }
      .advertiser-info .icon {
        padding-right: 8px;
      }
      .advertiser-info .icon img {
        max-width: 100px;
        max-height: 30px;
      }
      .advertiser-info .sponsored {
        margin: 0;
        color: rgba(0, 0, 0, 0.5);
      }
      @media (prefers-color-scheme: dark) {
        .advertiser-info .sponsored {
          color: black;
        }
      }
      .advertiser-info.not-present {
        display: none;
      }
      a,
      a:link,
      a:visited,
      a:hover,
      a:active,
      a:hover {
        text-decoration: none;
        color: black;
      }
      :root {
        --img-avg-color: transparent;
      }
      body,
      html {
        margin: 0 auto;
        padding: 0;
        min-height: 250px;
        background-color: white;
        color: black;
      }
      .baseWrapper {
        width: 100%;
        height: 250px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
        border: none;
      }
      .creativeWrapper {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        position: relative;
        border: none;
        display: flex;
        flex: 1 1 auto;
      }
      .textWrapper {
        padding: 16px 24px;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        width: 100%;
      }
      .title {
        margin-bottom: 8px;
        display: block;
        overflow: hidden;
        border: none;
        text-align: left;
        font-family: "IBM Plex Sans", sans-serif;
        font-size: 22px;
        font-weight: 600;
        line-height: 29px;
      }
      .title a,
      .title a:link,
      .title a:visited,
      .title a:hover,
      .title a:active,
      .title a:hover {
        color: black;
      }
      .title a:hover {
        text-decoration: underline;
      }
      .text {
        overflow: hidden;
        text-decoration: none;
        text-align: left;
        font-family: "IBM Plex Sans", sans-serif;
        font-size: 16px;
        line-height: 24px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-weight: 400;
        color: rgba(0, 0, 0, 0.6);
      }
      .text a,
      .text a:link,
      .text a:visited,
      .text a:hover,
      .text a:active,
      .text a:hover {
        color: black;
      }
      .mediaWrapper {
        width: 478px;
        height: 250px;
        overflow: hidden;
        position: relative;
        flex: 0 0 auto;
      }
      .imageWrapper {
        background-color: var(--img-avg-color);
        display: block;
      }
      .bgImage {
        width: 478px;
        height: 250px;
        display: block;
        position: absolute;
        -webkit-filter: blur(3px);
        filter: blur(3px);
      }
      .adimage {
        position: relative;
        display: inline-block;
        padding: 0;
        height: 250px;
        width: auto;
        margin-left: 50%;
        transform: translateX(-50%);
        border-right: 1px solid white;
        border-left: 1px solid white;
      }
      .videoWrapper {
        height: 100%;
        width: 100%;
        background: black;
      }
      .videoWrapper .video {
        width: 100%;
        height: 100%;
      }
      .GoogleActiveViewElement {
        position: absolute;
      }
      .ctaWrapper {
        margin-top: auto;
        background: #d07800;
        font-family: "IBM Plex Sans", sans-serif;
        font-size: 18px;
        line-height: 23px;
        font-weight: 600;
        text-align: center;
        border-radius: 4px;
        align-self: end;
        width: 100%;
      }
      .ctaWrapper .cta {
        color: white;
        padding: 12px;
        display: block;
      }
      @media screen and (min-width: 885px) and (max-width: 994px) {
        .title {
          font-size: 18px;
          line-height: 23px;
        }
        .text {
          font-size: 15px;
          line-height: 22px;
        }
      }
      @media screen and (min-width: 730px) and (max-width: 885px) {
        .advertiser-info {
          display: none;
        }
        .title {
          font-size: 18px;
          line-height: 23px;
        }
        .text {
          font-size: 15px;
          line-height: 22px;
        }
      }
      @media screen and (max-width: 730px) {
        body,
        html {
          min-height: 440px;
        }
        .baseWrapper {
          width: 100%;
          min-width: 300px;
          height: unset;
        }
        .creativeWrapper {
          flex-wrap: wrap;
        }
        .textWrapper {
          padding: 5px 10px;
        }
        .title {
          font-size: 18px;
          line-height: 23px;
        }
        .text {
          font-size: 15px;
          line-height: 22px;
          margin-bottom: 10px;
        }
        .mediaWrapper {
          height: 190px;
          width: 100%;
        }
        .imageWrapper {
          height: 100%;
        }
        .bgImage {
          height: 100%;
          width: 100%;
        }
        .adimage {
          height: 100%;
        }
      }
      @media screen and (max-width: 320px) and (max-height: 415px) {
        body,
        html {
          min-height: 250px;
        }
        .baseWrapper {
          width: 100%;
        }
        .baseWrapper .creativeWrapper {
          flex-wrap: wrap;
        }
        .baseWrapper .creativeWrapper .mediaWrapper {
          height: 140px;
          width: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper .imageWrapper {
          height: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper .imageWrapper .bgImage {
          height: 140px;
          width: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper .imageWrapper .adimage {
          height: 140px;
        }
        .baseWrapper .creativeWrapper .advertiser-info {
          height: 25px;
          margin: 3px 0 5px 0;
        }
        .baseWrapper .creativeWrapper .advertiser-info .icon img {
          max-height: 25px;
        }
        .baseWrapper .creativeWrapper .textWrapper {
          padding: 3px 10px 0px;
        }
        .baseWrapper .creativeWrapper .textWrapper .title {
          font-size: 14px;
          line-height: 18px;
          margin-bottom: 3px;
        }
        .baseWrapper .creativeWrapper .textWrapper .text {
          font-size: 12px;
          line-height: 14px;
          margin-bottom: 8px;
        }
        .baseWrapper .creativeWrapper .textWrapper .ctaWrapper {
          font-size: 14px;
          line-height: 18px;
          display: block;
        }
        .baseWrapper .creativeWrapper .textWrapper .ctaWrapper .cta {
          padding: 6px;
        }
      }
      @media screen and (max-width: 301px) and (max-height: 320px) {
        .baseWrapper {
          max-height: 285px;
        }
        .baseWrapper .advertiser-info {
          display: none;
        }
        .baseWrapper .creativeWrapper .textWrapper {
          padding: 3px 5px 0px;
        }
      }
      @media screen and (max-width: 321px) and (max-height: 160px) {
        body,
        html {
          min-height: 160px;
        }
        .baseWrapper {
          height: 160px;
        }
        .baseWrapper .advertiser-info {
          display: none;
        }
        .baseWrapper .creativeWrapper {
          flex-wrap: unset;
          height: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper {
          width: 50%;
          height: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper .imageWrapper {
          height: 100%;
          width: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper .imageWrapper .bgImage {
          height: 100%;
          width: 100%;
        }
        .baseWrapper .creativeWrapper .mediaWrapper .imageWrapper .adimage {
          width: 100%;
          height: auto;
          margin-left: unset;
          transform: unset;
          margin-top: 50%;
          transform: translateY(-50%);
          border-right: 0px;
          border-left: 0px;
          border-top: 1px solid white;
          border-bottom: 1px solid white;
        }
        .baseWrapper .creativeWrapper .textWrapper {
          padding: 3px 3px 0px;
          justify-content: center;
        }
        .baseWrapper .creativeWrapper .textWrapper .title {
          font-size: 13px;
          line-height: 14px;
          margin-bottom: 5px;
        }
        .baseWrapper .creativeWrapper .textWrapper .text {
          font-size: 11px;
          line-height: 12px;
          margin-bottom: 5px;
        }
        .baseWrapper .creativeWrapper .textWrapper .ctaWrapper {
          font-size: 14px;
          line-height: 18px;
          margin-top: 0px;
        }
        .baseWrapper .creativeWrapper .textWrapper .ctaWrapper .cta {
          padding: 6px;
        }
      }
      @media screen and (max-width: 319px) and (min-height: 600px) {
        body,
        html {
          margin: 0 auto;
          padding: 0;
        }
        body {
          height: 600px;
          max-width: 300px;
          width: 100%;
          overflow: hidden;
          cursor: pointer;
        }
        .textWrapper {
          padding: 16px 20px 0px;
        }
        .title {
          margin-bottom: 6px;
          max-height: 105px;
          font-size: 28px;
          font-weight: 600;
          line-height: 34px;
        }
        .title a:hover {
          text-decoration: underline;
        }
        .text {
          height: 206px;
          font-size: 22px;
          line-height: 30px;
          font-weight: 400;
        }
        .mediaWrapper {
          display: block;
          aspect-ratio: 1.91/1;
        }
        .ctaWrapper {
          font-size: 18px;
          line-height: 23px;
          font-weight: 600;
          border-radius: 4px;
        }
        .ctaWrapper .cta {
          padding: 11px;
        }
        .advertiser-info {
          display: flex;
        }
      }